<template>
  <div id="about-page">
    <h1>A propos</h1>

    <div class="pt-5">
      <AboutContent />
    </div>
  </div>
</template>

<script>
// @ is an alias to /src
import AboutContent from "@/components/AboutContent.vue";

export default {
  name: "AboutPage",
  components: {
    AboutContent
  }
};
</script>

<style lang="scss">

</style>
